package styling

import (
	"icdb/pkg/types/ui/colors"

	"gioui.org/widget/material"
)

// GlobalTheme returns an instance of the global application theme.
func GlobalTheme() *material.Theme {
	theme := material.NewTheme()
	theme.Palette.Bg = colors.White
	theme.Palette.Fg = colors.Black
	theme.ContrastBg = colors.Blue
	return theme
}
